body {margin:0px;}
body, table, input, textarea {font-family:Arial;font-size:13px;color:#6c6c6c;}
img {border:0px;}
a:link, a:active, a:visited {color:#b51019;}
a:hover {color:#e2343e;}
h1, h2, h3, h4, h5 {color:#b51019;}
h1 {font-weight:normal;font-size:23px;border-bottom:solid #dedede 1px;padding-bottom:10px;}
h3 {font-weight:normal;font-size:17px;color:#999999;}
h4 {font-weight:normal;font-size:14px;color:#333333;}
.clear {clear:both;}
#wrap {margin:auto;width:1000px;}
#top {margin:20px 0;}
#nav {float:left;width:185px;height:272px;}
#header1 {float:left;width:134px;height:272px;background:#ffffff;padding:4px;margin-right:10px;}
#header2 {float:left;width:655px;background:#ffffff;padding:4px;height:272px;}

#homebox1 {clear:both;margin:10px 10px 0 0;float:left;width:318px;height:312px;padding:4px;background:#ffffff;}
#homebox2 {margin:10px 10px 0 0;float:left;width:266px;height:276px;padding:14px 30px 30px 30px;background:#ffffff;}
#homebox3 {margin:10px 0 10px 0;float:left;width:318px;height:150px;padding:4px;background:#ffffff;}
#homebox4 {margin:0px 0 10px 0;float:left;width:318px;height:144px;padding:4px;background:#ffffff;}

#footer {padding-bottom:20px;}
#footer a:link, #footer a:active, #footer a:visited {text-transform:uppercase;font-size:12px;text-decoration:none;}
#footer a:hover {text-transform:uppercase;color:#ffffff;}

#wrapinsidebox {clear:both;padding:10px 0;}
#insidebox {background:#ffffff;padding:15px 25px 25px 25px;}
.quotebox {background:#efefef;font-style:italic;font-size:16px;padding:15px;}

.input {border:solid #dedede 1px;padding:5px;width:300px;}

.button {color:#ffffff;background:#000000;border:0px;padding:10px;font-size:18px;}